CREATE TABLE VS4TAssetAllocate
	(
	TAsATAssCode nvarchar(30) NOT NULL,
	TAsALn int NOT NULL,
	TAsATBraCode nvarchar(30) NULL,
	TAsATDivCode nvarchar(30) NULL,
	TAsATDepCode nvarchar(30) NULL,
	TAsATSecCode nvarchar(30) NULL,
	TAsAPC money NULL,
	TAsADescription nvarchar(50) NULL,
	TAsADescription2 nvarchar(50) NULL,
	TAsAFlag1 smallint NULL,
	TAsAFlag2 smallint NULL,
	TAsAFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetAllocate ADD CONSTRAINT
	PK_VS4TAssetAllocate PRIMARY KEY CLUSTERED 
	(
	TAsATAssCode,
	TAsALn
	) ON [PRIMARY]

GO